Subject: Thanks for Cryptococcus info.

From: [email-masked] (Michael Pearce)
Date: 12 Oct 1993 01:59:15 GMT

Gosh.

Though I scan through this newsgroup everyday, I don't see as many posts 
as some other biology-oriented newsgroups.  I therefore posted an 
interest in C. neoformans thinking that I'd be lucky to get a reply...

Well I've got so many replies that I thought I'd ask people to stop 
replying to give me time to wade through them all...

Few people seem to be posting here, but a LOT of people appear to be 
scanning.  (This for those of you who are wondering if it's worth posting!)

A sincere thanks to all of you who sent me email helping me out.  Golly, 
this kinda reminds me of the movie Ghostbusters in which one of the lead 
characters collects "Spores, molds, and Funguses."  Kinda brings a tear 
to my eye...

Michael Pearce